
/*	
====================
CSS by David Misfeld
====================
*/ 

/* Global */
.wrapper { margin: 0; padding: 0; }
.con { padding: 0; }
.titlehold { margin-bottom: 0; }


/* Plain */
.contitle { padding: 0; text-align: left; }
.plain_title { font-family: Arial, Helvetica, sans-serif; color: #5b5c5e; font-size: 20px; line-height: 28px; font-weight: bold; }

/* Grey */
.greytitlebg { height: 0; }
.white_title { font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-size: 16px; line-height: 28px; font-weight: bold; }
    

/* Grey Menu */
.conmenu { padding:0; font-size: 1.3em }

.redtitlebg { height: 28px; color: #000000; background: #ff0000; }

/* No Container */
.connone { padding:0; }

